/* General style sheet for My Web Site */
 

body {font-family: Georgia, Garamond, serif; background-color: white;
color:black}

A:link    {color: #006600; background-color: transparent}
A:visited {color: #CC9900; background-color: transparent}
A:active  {color: #FF9900; background-color: transparent}
A:hover   {color: #FF9900; background-color: transparent} 

acronym  {text-decoration: underline; ; background-color: transparent; color: #555555} /* grey */
 
 .bodytext {font-family: Georgia, Garamond, serif;
    color: #000000; font-size: small; background-color: transparent}
		
 dd  {font-family: Georgia, Garamond, serif;
    color: #000000; font-size: small; text-align: left;
		background-color: transparent}
		
  p {font-family: Georgia, Garamond, serif;
    color: #000000; font-size: small; text-align: left;
		background-color: transparent; word-spacing: .5em;}
  
	p.list  {font-family: Georgia, Garamond, serif;
    color: #000000; font-size: small; text-align: left;
		background-color: transparent;  word-spacing: 0em;}
    
 p.py-title {font: large Georgia, Garamond, serif; color: #A52A2A;
     padding-top:20px; padding-bottom: 20px;
     border-style:groove; border-top-width: 2px; border-bottom-width: 2px;
     border-left-width: 0px; border-right-width: 0px; 
     border-color: #DDDDDD; 
     text-align: center; background-color: transparent}
 
 p.py-sig {font-family: Georgia, Garamond, serif;
    color: #000000; font-size: small; text-align: right;
    font-style: italic; 
    padding-bottom: 40px;
		background-color: transparent; word-spacing: .5em;}
		
 .blink {text-decoration: blink; background-color: transparent}
 
 .brown {color: #A52A2A; background-color: transparent}
 
 .center {text-align: center;}

 .date {background-color: transparent; color: #669933}  /* web-safe olivedrab */

 .dropcap {font: bold 200% Georgia, Garamond, serif; color: red; width: 24pt; float: left;
           position: relative; top: -30px; left: -5px; background-color: transparent}

 .helpSearches {visibility: hidden; background-color: transparent}

 .person {background-color: transparent; color: #993333}  /* web-safe brown */

 .place {background-color: transparent; color: #6699FF}   /* web-safe cornflowerblue  */

 .quote {font: small Verdana, Arial, sans-serif, Geneva; color:black; background-color: transparent}

 .sup {font-family: Arial, Helvetica, sans-serif; vertical-align: super;
       font-size: x-small; background-color: transparent}

 blockquote {font-size: x-small; font-family: Verdana, Arial, sans-serif, Geneva; color:black; background-color: transparent}

 H1 {font: xx-large Georgia, Garamond, serif; 
     color: black; border-bottom: none; background-color: transparent}
     
 h1.title {font: large Georgia, Garamond, serif; color: #A52A2A;
     padding-top:20px; padding-bottom: 20px;
     border-style:groove; border-top-width: 2px; border-bottom-width: 2px;
     border-left-width: 0px; border-right-width: 0px; 
     border-color: #DDDDDD; 
     text-align: center; background-color: transparent}

 H2 {font: x-large Georgia, Garamond, serif; color: black;
     border-bottom: none; background-color: transparent}

 H2.title {font: x-large Georgia, Garamond, serif; color: #A52A2A;
     border-bottom: none; text-align: center; background-color: transparent}

 H3 {font: large Georgia, Garamond, serif; color: black;
     border-bottom: none; background-color: transparent}
		 
 H3.title {font: large Georgia, Garamond, serif; color: #A52A2A;
     border-bottom: none; text-align: center; background-color: transparent}

 H4 {font: medium Georgia, Garamond, serif; color: black;
     border-bottom: none; background-color: transparent}

 H5 {font: small Georgia, Garamond, serif; color: black;
     background-color: transparent}

 H6 {font: x-small Georgia, Garamond, serif; color: black;
     border-bottom: none; background-color: transparent}

 TABLE {margin: 0; background-color: transparent}
 
 caption {font-family: Georgia, Garamond, serif;
    color: #000000; font-weight: bold; text-align: justify; background-color: transparent}

 .sidebar {background-color: olive; padding: 0.5em; color:black}

 .sidebar UL LI {list-style-type: none;
  margin-left: 0; margin-right: 0.5em;; background-color: transparent}

 .sidebar UL LI A {color: #FFCCCC; background-color: transparent}

 .body {background: no-repeat center;}

 IMG.icon {border: outset gray 3px; padding: 0;; background-color: transparent}

.tooltip {position: relative; display: inline-block;}

.tooltip .tooltiptextright {
    top: -5px;
    left: 105%; 
}

.tooltip .tooltiptextleft {
    top: -5px;
    right: 105%; 
}

.tooltip .tooltiptexttop {
    width: 120px;
    bottom: 100%;
    left: 50%; 
    margin-left: -60px; /* Use half of the width (120/2 = 60), to center the tooltip */
}

.tooltip .tooltiptextbottom {
    visibility: hidden;
    background-color: black;
    color: #fff;
    border-radius: 6px;
    width: 120px;
    top: 100%;
    left: 50%; 
    margin-left: -60px; /* Use half of the width (120/2 = 60), to center the tooltip */

.tooltip .tooltiptextbottom::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent black transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

a[href$=".pdf"]:after {content: url(/web/images/Adobe_PDF_file_icon_24x24.png); padding-left:2px;}